/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.home .wpb_text_column p { padding-left: 50px; }

h1 { font-weight: 300 !important; font-style: normal !important; }

/* .home .wpb_revslider_element.wpb_content_element { margin-top: -150px; } */ 